Comment 6 for bug 914696

Launchpad Janitor (janitor) wrote :

[Expired for gst-plugins-bad0.10 (Ubuntu) because there has been no activity for 60 days.]